@charset "UTF-8";
body, h1, h2, h3, h4, p, figure, blockquote, dl, dd {
  margin: 0;
}

.clearfix:before {
  content: " ";
  display: table;
}
.clearfix:after {
  content: " ";
  display: table;
  clear: both;
}

@media screen\0  {
  #content {
    font-family: "メイリオ", Meiryo, sans-serif;
  }
}
body {
  margin: 0;
  padding: 0;
  width: 100%;
  /*overflow-x: hidden;*/
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  margin: 0;
}

#header {
  width: 100%;
  text-align: center;
}
#header img {
  max-width: 100%;
  height: auto;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.container {
  position: relative;
  overflow: hidden;
  width: 100%;
  color: #333;
  font-size: 16px;
  font-weight: 400;
}
.container img {
  width: 100%;
  display: block;
}
.container p {
  letter-spacing: 0.025em;
}
.container a {
  text-decoration: none;
}

.mvWrap .topImg {
  overflow: hidden;
}
.mvWrap .topImg img {
  position: relative;
  left: 50%;
  transform: translateX(-55%);
  width: 130%;
}
.mvWrap .ttl_wrap {
  position: relative;
  margin-top: -21.33%;
  padding: 10.67vw 0 5.33vw;
  background: linear-gradient(to top, #1B75DE 0%, #1B75DE 80%, rgba(27, 117, 222, 0) 100%);
  z-index: 1;
}
.mvWrap .ttl_wrap .top_sub {
  display: block;
  margin: 0 auto;
  width: 92%;
}
.mvWrap .ttl_wrap h1 .sub, .mvWrap .ttl_wrap h1 .ttl {
  display: block;
  padding: 0 4%;
}
.mvWrap .ttl_wrap h1 .sub {
  position: relative;
  margin-top: 4vw;
  padding-bottom: 1.74vw;
}
.mvWrap .ttl_wrap h1 .sub img {
  display: block;
  width: 89.86%;
}
.mvWrap .ttl_wrap h1 .sub::before, .mvWrap .ttl_wrap h1 .sub::after {
  content: "";
  position: absolute;
  left: 0;
  height: 1px;
  background-color: #ffffff;
}
.mvWrap .ttl_wrap h1 .sub::before {
  width: 92.27%;
  bottom: 0;
}
.mvWrap .ttl_wrap h1 .sub::after {
  width: 90.13%;
  bottom: calc(-1.33vw - 1px);
}
.mvWrap .ttl_wrap h1 .ttl {
  margin-top: 4vw;
}

.container > h1 {
  display: none;
}

.lead {
  width: 90%;
  margin: 40px auto 0;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.8;
}

.section_inner {
  width: 90%;
  margin: 0 auto;
}
.section_inner h2 {
  position: relative;
  margin: 50px 0 40px;
  padding-bottom: 30px;
}
.section_inner h2::before, .section_inner h2::after {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
  height: 2px;
}
.section_inner h2::before {
  width: 100%;
  background: rgba(27, 117, 222, 0.2);
}
.section_inner h2::after {
  width: 22%;
  background: #1b75de;
}
.section_inner p {
  font-size: 16px;
  line-height: 2;
  text-indent: 1em;
}
.section_inner p + p {
  margin-top: 1.5em;
}
.section_inner .note {
  font-size: 13px;
  line-height: 1.3;
  text-indent: initial;
}
.section_inner .flex_wrap {
  margin-top: 1.5em;
}
.section_inner .flex_wrap.rev .txt_box {
  margin-left: auto;
  margin-right: 15px;
}
.section_inner .flex_wrap.rev .profile_wrap {
  text-align: right;
}
.section_inner .flex_wrap.rev .profile_wrap .txt_box {
  text-align: left;
}
.section_inner .flex_wrap.rev .profile_wrap::before {
  left: -18.67vw;
}
.section_inner .profile_wrap {
  position: relative;
  margin: 16vw 0 10.67vw;
}
.section_inner .profile_wrap .txt_box {
  display: inline-block;
  background-color: #1B75DE;
  color: #ffffff;
  padding: 15px 20px;
  border-radius: 8px;
  margin-top: -40px;
  margin-left: 15px;
}
.section_inner .profile_wrap .txt_box p {
  width: 100%;
  text-indent: initial;
}
.section_inner .profile_wrap .txt_box .position {
  font-size: 12px;
  line-height: 1.3;
}
.section_inner .profile_wrap .txt_box .name {
  line-height: 1;
  margin-top: 10px;
}
.section_inner .profile_wrap .txt_box .name span {
  font-size: 22px;
  font-weight: bold;
}
.section_inner .profile_wrap::before {
  content: "";
  position: absolute;
  top: -10.67vw;
  right: -18.67vw;
  width: 100%;
  aspect-ratio: 1;
  border-radius: 50%;
  background: rgba(27, 117, 222, 0.2);
  z-index: -1;
}
.section_inner .fig_wrap {
  margin: 25px 0;
}
.section_inner .fig_wrap .cap {
  font-size: 13px;
  line-height: 1.4;
  padding: 15px;
  background-color: #f5f5f5;
  text-indent: 0;
  margin: 20px auto 0;
}
.section_inner .bottom_box {
  border: solid 1px #1b75de;
  margin: 40px 0 70px;
  border-radius: 8px;
  padding: 20px 0;
}
.section_inner .bottom_box p {
  font-size: 14px;
  line-height: 1.8;
  width: 90%;
  margin: 0 auto;
  text-indent: 0;
}
.section_inner .closing-text {
  padding: 20px 0;
  background-color: rgba(27, 117, 222, 0.1);
}
.section_inner .closing-text p {
  width: 90%;
  margin: 0 auto;
}
.section_inner .closing-text p + p {
  margin-top: 1.5em;
}

.foot .next-link {
  position: relative;
  width: min(90vw, 340px);
  margin: 70px auto 50px;
  padding: 10px;
  background-color: #ffffff;
  color: #333333;
  border: solid 2px #1B75DE;
  border-radius: 8px;
  box-sizing: border-box;
  display: flex;
  align-items: center;
}
.foot .next-link p {
  text-indent: 0;
  line-height: 1.4;
  font-weight: bold;
  font-size: min(4.27vw, 16px);
}
.foot .next-link p:first-child {
  position: relative;
  background-color: #1B75DE;
  color: #ffffff;
  width: min(14.67vw, 55px);
  aspect-ratio: 1;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 1;
  text-align: center;
}
.foot .next-link p:last-child {
  margin-left: min(4vw, 15px);
}
.foot .next-link::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 10px;
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 12px solid #1B75DE;
}

.pagination {
  margin: 50px auto;
  width: 230px;
  display: flex;
  justify-content: space-around;
}
.pagination div, .pagination a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-weight: 700;
  font-size: 18px;
  color: #ababab;
}
.pagination div::after {
  content: "";
  width: 25px;
  height: 3px;
  background-color: #1B75DE;
}
.pagination .arrow {
  position: relative;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: solid 1px #ababab;
}
.pagination .arrow::before {
  content: "→";
  position: absolute;
  font-size: 19px;
  font-weight: bold;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #ababab;
}
.pagination div {
  color: #4d4d4d;
}

.p2 .foot {
  width: 90%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.p2 .foot a {
  display: block;
  text-align: center;
}
.p2 .foot a.btn {
  max-width: 440px;
  margin: 40px auto 0;
}
.p2 .foot a.btn img {
  width: 100%;
  margin: 0;
}
.p2 .foot img {
  width: min(60%, 260px);
  margin: 60px auto 10px;
  transition: 0.4s;
}
.p2 .foot p {
  line-height: 2.1;
  text-align: center;
}
.p2 .foot p span {
  display: block;
  font-weight: bold;
}
.p2 .foot p + p {
  margin-top: 40px;
}
.p2 .foot .ex-link p {
  font-size: min(4.6vw, 16px);
  text-indent: 0;
  font-weight: 400;
  display: block;
  color: #1b75de;
}
.p2 .foot .tel {
  margin-top: 2em;
  line-height: 1.8;
}
.p2 .pagination .arrow::before {
  content: "←";
}

@media screen and (min-width: 641px) {
  .mvWrap {
    position: relative;
    max-width: 1200px;
    margin: 0 auto;
  }
  .mvWrap .topImg {
    position: relative;
  }
  .mvWrap .topImg img {
    left: auto;
    transform: none;
    width: 100%;
  }
  .mvWrap .topImg::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 290px;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0.4) 50%, rgba(0, 0, 0, 0) 100%);
    z-index: 1;
  }
  .mvWrap .topImg::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 100%;
    height: min(2.25vw, 27px);
    background-image: url(curve.svg);
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 10;
  }
  .mvWrap .ttl_wrap {
    background: transparent;
    position: absolute;
    bottom: 0;
    padding: 0 0 min(5%, 60px);
  }
  .mvWrap .ttl_wrap .top_sub {
    width: min(50.33%, 604px);
    margin: 0;
    padding-left: min(6.25%, 75px);
  }
  .mvWrap .ttl_wrap h1 .sub, .mvWrap .ttl_wrap h1 .ttl {
    padding: 0 min(6.25%, 75px);
    filter: drop-shadow(0 0 8px rgba(0, 0, 0, 0.9));
  }
  .mvWrap .ttl_wrap h1 .sub {
    margin-top: min(2.08%, 25px);
    padding-bottom: min(1.25%, 15px);
  }
  .mvWrap .ttl_wrap h1 .sub img {
    width: min(70.67%, 742px);
  }
  .mvWrap .ttl_wrap h1 .sub::before, .mvWrap .ttl_wrap h1 .sub::after {
    height: 2px;
  }
  .mvWrap .ttl_wrap h1 .sub::before {
    width: min(70.83%, 850px);
    bottom: 0;
  }
  .mvWrap .ttl_wrap h1 .sub::after {
    width: min(69.17%, 830px);
    bottom: -7px;
  }
  .mvWrap .ttl_wrap h1 .ttl {
    display: none;
  }
  .container > h1 {
    display: block;
    max-width: 1200px;
    margin: 0 auto;
  }
  .container > h1 .ttl {
    width: min(89.58%, 1075px);
    margin-top: min(2.5%, 30px);
    padding-left: min(6.25%, 75px);
  }
  .container > h1 .ttl img {
    width: 100%;
  }
  .lead {
    max-width: 700px;
    margin-top: 50px;
  }
  .section_inner {
    max-width: 1050px;
    margin: 0 auto;
  }
  .section_inner h2 {
    margin: 90px 0 60px;
  }
  .section_inner h2 img {
    height: min(10vw, 77px);
    width: auto;
    margin: 0 auto;
  }
  .section_inner h2::before, .section_inner h2::after {
    height: 3px;
  }
  .section_inner h2::before {
    max-width: 630px;
  }
  .section_inner h2::after {
    max-width: 110px;
  }
  .section_inner > p {
    max-width: 800px;
    margin: 0 auto;
  }
  .section_inner .flex_wrap {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 800px;
    justify-content: flex-start;
    margin: 55px auto 1.5em;
  }
  .section_inner .flex_wrap * {
    transition: 0.6s;
  }
  .section_inner .flex_wrap > p {
    width: 45%;
  }
  .section_inner .flex_wrap p + p {
    margin-top: 1.5em;
  }
}
@media screen and (min-width: 641px) and (min-width: 1125px) {
  .section_inner .flex_wrap > p {
    width: 52.5%;
  }
}
@media screen and (min-width: 641px) {
  .section_inner .flex_wrap .profile_wrap {
    position: absolute;
    margin: 0;
    right: -3%;
    width: 50%;
  }
  .section_inner .flex_wrap .profile_wrap::before {
    top: -10%;
    right: -26.67%;
    width: 100%;
    aspect-ratio: 1;
  }
}
@media screen and (min-width: 641px) and (min-width: 1125px) {
  .section_inner .flex_wrap .profile_wrap {
    width: 56.25%;
    right: -15%;
  }
}
@media screen and (min-width: 641px) {
  .section_inner .flex_wrap.rev {
    align-items: end;
  }
  .section_inner .flex_wrap.rev .profile_wrap {
    left: -3%;
  }
  .section_inner .flex_wrap.rev .profile_wrap::before {
    left: -26.67%;
  }
}
@media screen and (min-width: 641px) and (min-width: 1125px) {
  .section_inner .flex_wrap.rev .profile_wrap {
    left: -15%;
  }
}
@media screen and (min-width: 641px) {
  .section_inner .fig_wrap {
    max-width: 1000px;
    margin: 40px auto;
  }
  .section_inner .fig_wrap .cap {
    max-width: 640px;
    padding: 18px 25px;
  }
  .section_inner .bottom_box {
    max-width: 800px;
    margin: 65px auto 80px;
  }
  .section_inner .bottom_box p {
    max-width: 700px;
  }
  .section_inner .closing-text {
    max-width: 900px;
    margin: 0 auto;
    padding: 40px 0;
  }
  .section_inner .closing-text p {
    max-width: 800px;
  }
  .foot .next-link {
    width: 540px;
    height: 80px;
    padding: 0;
    transition: 0.3s;
  }
  .foot .next-link p {
    font-size: 18px;
  }
  .foot .next-link p .sp {
    display: none;
  }
  .foot .next-link p:first-child {
    font-size: 20px;
    width: 65px;
    margin-left: 10px;
  }
  .foot .next-link:hover {
    opacity: 0.7;
    transition: 0.3s;
  }
  .pagination {
    margin-top: 80px;
  }
  .pagination a {
    transition: 0.3s;
  }
  .pagination a:hover {
    transition: 0.3s;
    opacity: 0.7;
  }
  .p2 .mvWrap {
    position: static;
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
  }
  .p2 .mvWrap .topImg {
    position: static;
    width: min(50.83%, 610px);
    margin-left: max(-16.67%, -200px);
    -o-object-fit: contain;
       object-fit: contain;
  }
  .p2 .mvWrap .topImg::before {
    content: none;
  }
  .p2 .mvWrap .topImg::after {
    content: none;
  }
  .p2 .mvWrap .topImg img {
    width: 100%;
  }
  .p2 .mvWrap .ttl_wrap {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: min(65.83%, 790px);
    position: static;
    margin: 0;
    padding: 0;
    background: linear-gradient(to right, #1B75DE 0%, #1B75DE 80%, rgba(27, 117, 222, 0) 100%);
  }
  .p2 .mvWrap .ttl_wrap .top_sub {
    width: min(57.47%, 454px);
    padding-left: min(2.5%, 30px);
  }
  .p2 .mvWrap .ttl_wrap h1 .sub, .p2 .mvWrap .ttl_wrap h1 .ttl {
    filter: none;
    padding: 0 min(2.5%, 30px);
  }
  .p2 .mvWrap .ttl_wrap h1 .sub {
    padding-bottom: min(1.25%, 15px);
  }
  .p2 .mvWrap .ttl_wrap h1 .sub img {
    width: min(41.25vw, 495px);
  }
  .p2 .mvWrap .ttl_wrap h1 .ttl {
    display: block;
    width: min(58.33vw, 700px);
    margin-top: min(2.5%, 30px);
  }
  .p2 .foot a.btn {
    transition: 0.3s;
    margin-top: 80px;
  }
  .p2 .foot a.btn:hover {
    filter: drop-shadow(0 5px 5px rgba(0, 0, 0, 0.4));
    transition: 0.3s;
  }
  .p2 .foot a.btn:hover img {
    opacity: 1;
  }
  .p2 .foot img:hover {
    opacity: 0.8;
  }
  .p2 .foot .ex-link p {
    background-image: linear-gradient(rgba(0, 0, 0, 0) 50%, rgb(27, 117, 222) 50%);
    background-position: 0 0;
    background-size: auto 200%;
    transition: 0.4s;
  }
  .p2 .foot .ex-link p:hover {
    background-position: 0 100%;
    color: #fff;
  }
}